swf_definefont
swf_definepoly
SWF Functions
PHP Manual

# swf_defineline

Define a line

### Description

void swf_defineline ( int `$objid` , float `$x1` , float `$y1` , float `$x2` , float `$y2` , float `$width` )

Defines a line.

### Parameters

`objid`

  The object id.

`x1`

  x-coordinate of start point.

`y1`

  y-coordinate of start point.

`x2`

  x-coordinate of end point.

`y2`

  y-coordinate of end point.

`width`

  The line width.

### Return Values

No value is returned.